Subject: Re: CD ROM drives

From: Dana K Scully <[email-masked]>
Date: Wed, 03 Jun 1998 23:03:32 +0100

On 30 May, Russell King - ARM Linux Admin <[email-masked]> wrote:
> Matthew Wilcox writes:
> > Russell King - ARM Linux Admin
> > > Dana K Scully writes:
> > > > So, my new CD Drive arrived today, its a panasonic 24x one, and
> > > > works
> fine
> > > > under riscos 3.7 using the atapi drivers.  Unfortunately, booting
> > > > into Linux gets as far as recognising the hard drive and the cd
> > > > rom drive
> and
> > > > then stops dead, cursor stops flashing and the system requires a
> > > > power reset.
> > > Have you tried booting this kernel without the CD Drive connected? 
> > > What does the kernels on the FTP site do?
> > 
> > Yes, she's booted the kernel previously; it goes wrong once the CD
> > drive is plugged in.  The kernels on the FTP site worked without the
> > CD drive, but she had to compile her own in order to get PPP support.

> Ok, but what about the kernels on the FTP site with CD drive connected?

Sorry, should have got back about this sooner.  The same thing happens
with the RPC kernel from the FTP site.

L

* Oh what a tangled web we weave, when first we practice to deceive.
-- 
 |        |\/|         / BSc (Hons) Chemistry (So'ton), ZFC A (Sc)
 |__esley |  |itchell / [email-masked]
 
 A woman of many talents. :)
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]